.indicator-item.active {
    background-color: teal !important;
}

.slider, .carousel {
    margin: 50px 0;
}

.slider > ul.slides > li {
    cursor: pointer;
}

.custom-collection li:before {
    font-family: Material Icons;
    content: "done";
    font-size: 150%;
    position: relative;
    margin-right: 10px;
    top: 3px;
    color: teal;
}

#map {
    height: 500px;
    width: 100%;
}

#calendar {
    height: 500px;
    width: 100%;
    border: 0;
}